<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="git4idea.ui.toolbar.GitToolbarWidgetAction.GitWidgetState.GitVcs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ui.toolbar.GitToolbarWidget GitToolbarWidget()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ui.toolbar.GitToolbarWidgetAction.GitWidgetState.Repo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ui.toolbar.GitToolbarWidgetAction.GitWidgetState.OtherVcs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ui.toolbar.GitMergeRebaseWidgetKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ui.toolbar.GitBackendToolbarWidgetAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ui.toolbar.GitBackendToolbarWidgetAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ui.toolbar.GitToolbarWidgetAction.GitWidgetState.NotActivated">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ui.toolbar.ColoredActionButtonLook ColoredActionButtonLook()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ui.toolbar.GitMergeRebaseWidget">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ui.toolbar.GitToolbarWidgetAction.GitWidgetState.NoVcs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ui.toolbar.GitToolbarWidgetAction.GitWidgetState.NotSupported">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
</root>
